Diferencia entre revisiones de «MediaWiki:Common.css»

Xstela (discusión | contribs.)
Sin resumen de edición
Xstela (discusión | contribs.)
Sin resumen de edición
Línea 813: Línea 813:
/* [[Template:Infobox]], [[Template:Infobox row]] */
/* [[Template:Infobox]], [[Template:Infobox row]] */
.notaninfobox {
.notaninfobox {
clear: right;
    clear: right;
margin: 0 0 1em 1em;
    margin: 0px 0px 1em 1em;
width: 300px;
    width: 300px;
font-size: 90%;
    font-size: 90%;
background: #FFF;
    background: none repeat scroll 0% 0% #FFF;
float: right;
    float: right;
border: 1px solid #CCC;
    border: 1px solid #CCC;
padding: 2px;
    padding: 2px;
overflow: auto;
    overflow: auto;
}
}


.infobox-title {
.infobox-title {